> ## Documentation Index
> Fetch the complete documentation index at: https://help.decodo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取订阅信息

> 获取住宅代理订阅的详细信息



## OpenAPI

````yaml /cn/api-reference/cn-jero_public_api.yaml get /v2/subscriptions
openapi: 3.1.0
info:
  title: Smartproxy
  version: '1.2'
servers:
  - url: https://api.decodo.com
security:
  - sec0: []
tags:
  - name: 子用户
    description: 管理住宅代理订阅的子用户
  - name: 白名单 IP
    description: 管理住宅代理订阅的白名单 IP
  - name: 端点
    description: 管理和生成代理端点
  - name: 订阅
    description: 订阅信息
paths:
  /v2/subscriptions:
    get:
      tags:
        - 订阅
      summary: 获取订阅信息
      description: 获取住宅代理订阅的详细信息
      operationId: get-subscriptions
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                    "traffic_limit":"50"
                    "traffic_per_period":"0.15"
                    "users_limit":3
                    "ip_address_limit":2
                    "valid_from":"2018-11-08"
                    "valid_until":"2019-06-30"
                    "service_type":"residential_proxies"
                    }
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "error_code":"not_found"
                      "message":"Resource not found"
                    }
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````